<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.youlai.boot.system.mapper.SysFolderMapper">

    <select id="selectByParentId" resultType="com.youlai.boot.system.model.entity.SysFolder">
        SELECT * FROM sys_folder WHERE parent_id = #{parentId}
    </select>

</mapper>